package com.yeejoin.amos.boot.module.ymt.api.enums;

import lombok.Getter;

/**
 *资料是否完整齐全枚举
 */
@Getter
public enum InfoIsCompleteEnum {

    INFO_COMPLETE_YES("齐全完整", "1"),
    INFO_COMPLETE_NO("不齐全", "2");

    private final String name;

    private final String value;

    InfoIsCompleteEnum(String name, String value) {
        this.name = name;
        this.value = value;
    }
}
